clang-tools 10.0.0

Classes | Namespaces
CollectMacros.h File Reference
`#include "AST.h"`
`#include "Protocol.h"`
`#include "SourceCode.h"`
`#include "index/SymbolID.h"`
`#include "clang/Basic/IdentifierTable.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include <string>`
Include dependency graph for CollectMacros.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::clangd::MainFileMacros
class | clang::clangd::CollectMainFileMacros
| Collects macro references (e.g. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd